@import "../bootstrap-dp/dp-bootstrap-4.css";
@import "~select2";
@import "~@fortawesome/fontawesome-free/css/all.min.css";
@import "../ls-sidebar/ls-sidebar.css";
@import "./custom/login_ls.css";
@import "./custom/general.css";
@import "./custom/formulaire.css";
@import "custom/ls-file.css";
@import "~flatpickr/dist/flatpickr.css";
@import "~jquery-ui/themes/base/all.css";

@import "~tinymce/skins/ui/oxide/skin.min.css";
@import "~tinymce/skins/ui/oxide/content.min.css";
@import "~tinymce/skins/content/default/content.min.css";

.fa-passwd-reset > .fa-lock, .fa-passwd-reset > .fa-key  {
    font-size: 0.85rem;
}

.requis {
    color: red;
}